{
   "pack.elitex.name": "엘리트 X 품질 총기",
   "pack.elitex.desc": "엘리트 X 품질 총기는 다른 곳에서는 찾을 수 없는 신선하고 몰입감 있는 재창조된 총기들을 제공합니다",

   "elitex.gun.colt_m1911x1.name": "콜트 M1911A1",
   "elitex.gun.srz_2011.name": "SRZ 현대화된 2011",
   "elitex.gun.jrx.name": "JRX 바이퍼 2011",
   "elitex.gun.five_seven.name": "FS 파이브 세븐",

   "elitex.gun.ak47x.name": "AK47",
   "elitex.gun.akx105.name": "Akx105",
   "elitex.gun.famas_f1.name": "프랑스 FAMAS F1",
   "elitex.gun.m4_sopmod.name": "M4 소프모드 블록 II",
   "elitex.gun.mcs_spear.name": "Sig MCX 스피어",

   "elitex.gun.ray_gun_mk2.name": "레이다건 MkII",
   "elitex.gun.wonder_waffle.name": "원더 와플",
   "elitex.gun.mustang_and_sally.name": "머스탱 앤 샐리",
   "elitex.gun.origin_electric_staff.name": "오리진 전기 지팡이",
   "elitex.gun.origin_ice_staff.name": "오리진 아이스 지팡이",
   "elitex.gun.origin_wind_staff.name": "오리진 윈드 지팡이",
   "elitex.gun.origin_fire_staff.name": "오리진 파이어 지팡이",

   "elitex.gun.benelli_super.name": "베넬리 슈퍼 노바",

   "elitex.gun.kar98k.name": "카라비너 98k",

   "elitex.ammo.sig_fury_ammo.name": ".227 시그 퓨리",
   "elitex.ammo.waffe_ammo.name": "원더 와플 탄약",
   "elitex.ammo.ray_gun_mk2_ammo.name": "레이다건 MkII의 탄약",
   "elitex.ammo.kar98k_ammo.name": "카라비너 98k의 7.92×57mm 마우저 탄약",
   "elitex.ammo.five_seven_ammo.name": "FS 파이브 세븐의 탄약",
   "elitex.ammo.origin_electric_staff_ammo.name": "전기 지팡이의 탄약",
   "elitex.ammo.origin_ice_staff_ammo.name": "아이스 지팡이의 탄약",
   "elitex.ammo.origin_wind_staff_ammo.name": "윈드 지팡이의 탄약",
   "elitex.ammo.origin_fire_staff_ammo.name": "파이어 지팡이의 탄약",
   "elitex.ammo.5_45x39mm_ammo.name" : "5.45x39mm",

   "elitex.gun.ak47x.desc": "소련 러시아에게 인사하세요. 아이코닉한 AK를 발명한 곳입니다",
   "elitex.gun.akx105.desc": "이것은 완전히 커스터마이징 가능한 러시아 AK-105입니다",
   "elitex.gun.mcs_spear.desc": "상세한 품질이 로딩될 때, PC가 고장났음을 기억하세요",
   "elitex.gun.m4_sopmod.desc": "최고, 슈퍼 커스터마이징 가능, 5.56mm 사용",
   "elitex.gun.famas_f1.desc": "아아, 프랑스!!11, 빠른 발사 속도로 유명합니다",
   "elitex.gun.colt_m1911x1.desc": "여전히 가장 아이코닉한 총기 중 하나, .45ACP 사용",
   "elitex.gun.benelli_super.desc": "이탈리아 제조, 베넬리 반자동 샷건",
   "elitex.gun.ray_gun_mk2.desc": "Cod Zombies에서 놀라운 것, 무엇을 찾을지 모릅니다",
   "elitex.gun.mustang_and_sally.desc": "기본적으로 두 개의 M1911이 큰 피해를 줍니다",
   "elitex.gun.wonder_waffle.desc": "감전당하고 싶나요? 물론입니다",
   "elitex.gun.srz_2011.desc": "완전히 현대화된 2011, 비싼 권총이 되기 전까지",
   "elitex.gun.jrx.desc": "JRX 인더스트리로 오신 것을 환영합니다, 이제 이것이 가장 비싼 권총입니다",
   "elitex.gun.kar98k.desc": "현대 역사에서 가장 아이코닉한 라이플",
   "elitex.gun.five_seven.desc": "때로는 가벼운 해머리스 권총이 더 신뢰할 수 있습니다",
   "elitex.gun.origin_electric_staff.desc": "Black Ops Zombies의 전기 지팡이, 전기 폭발 준비!",
   "elitex.gun.origin_ice_staff.desc": "이 아이스 지팡이로 얼어붙을 준비를 하세요!",
   "elitex.gun.origin_fire_staff.desc": "화염 저항이 아니라, 당신은 해고입니다!",
   "elitex.gun.origin_wind_staff.desc": "이건 당신을 날려버릴 겁니다"
}
